@charset "utf-8";

@font-face {
    font-family: 'Frutiger';
    src: url('../fonts/Frutiger.eot') format('embedded-opentype'),
	url('../fonts/Frutiger.woff') format('woff'),
         url('../fonts/Frutiger.ttf') format('truetype'),
         url('../fonts/Frutiger.svg') format('svg');
	font-weight: normal;
    font-style: normal;
}

*
{
	margin:0px;
	padding:0px;
}

body, html
{
	margin:0px;
	padding:0px;
	overflow-x:hidden;
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:28px;
	color:#333;
}

/* Internet Explorer 10 in Windows 8 and Windows Phone 8 Bug fix */
@-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

/* Selection colours (easy to forget) */
::-moz-selection {
	background: #fcb714;
	color: #FFF;
}
::selection {
	background: #fcb714;
	color: #FFF;
}
::-moz-selection {
	background: #fcb714;
	color: #FFF;
}

h1
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:24px;
}

.ninfo
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#207cc9;
	text-align:left;
	font-weight:bold;
	padding:0px 8px 0 12px;
	line-height:18px;
}

.fot
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-align:left;
	font-weight:bold;
	padding:18px 0px 0 0px;
	
}

.fot a:link
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
}

.fot a:visited
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
}

.fot a:active
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
}

.fot a:hover
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffff00;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
}

.cright
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#c1c1c1;
	text-align:left;
	font-weight:bold;
	padding:10px 0px 0 0px;
}

.cright a:link
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#c1c1c1;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
}

.cright a:visited
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#c1c1c1;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
}

.cright a:active
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#c1c1c1;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
}

.cright a:hover
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
}

.fots
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	padding:18px 0px 0 0px;
}

.fots a:link
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
}

.fots a:active
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
}

.fots a:visited
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
}

.fots a:hover
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffff00;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
}

.crights
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#c1c1c1;
	text-align:center;
	font-weight:bold;
	padding:10px 0px 0 0px;
}

.crights a:link
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#c1c1c1;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
}

.crights a:active
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#c1c1c1;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
}

.crights a:visited
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#c1c1c1;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
}

.crights a:hover
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
}

.clr
{
	clear:both;
}

.linkpanel
{
	margin:0;
	padding:0; 
	background:#fff;
	height:50px;
	box-shadow:2px 0px 2px #aaafaf; 
}

.links
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	padding:10px;

}

.frame
{
	border:1px solid #5f3080;
}

.vhead
{
	text-align:center;
}

@media only screen and (min-width : 320px) and (max-width : 629px){
.heading
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 1);
	padding:13px 0 0 0;
	margin:0;
}
}

@media only screen and (min-width : 320px) and (max-width : 550px){
.heading
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 1);
	padding:8px 0 0 0;
	margin:0;
}

.heading1
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 1);
	padding:0 0 0 0;
	margin:0;
	position:relative;
	top:-10px;
}
.first, .one
{
	display:none;
}
.two
{
	padding:0 15px;
}
}

@media only screen and (min-width : 551px) and (max-width : 664px){
.heading
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 1);
	padding:13px 0 0 0;
	margin:0;
}
.second, .one
{
	display:none;
}
.two
{
	padding:0 15px;
}
}

@media only screen and (min-width : 665px) and (max-width : 767px){
.heading
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 1);
	padding:13px 0 0 0;
	margin:0;
}
.second, .one
{
	display:none;
}

.two
{
	padding:0 15px;
}
}

@media only screen and (min-width : 320px) and (max-width : 387px){
.lnews
{
	margin:45px 15px 0 15px !important;
}
}

@media only screen and (min-width : 388px) and (max-width : 489px){
.lnews
{
	margin:45px 30px 0 30px !important;
}
}

@media only screen and (min-width : 490px) and (max-width : 627px){
.lnews
{
	margin:45px 70px 0 70px !important;
}
}

@media only screen and (min-width : 628px) and (max-width : 767px){
.lnews
{
	margin:45px 100px 0 100px !important;
}
}

@media only screen and (min-width : 768px) and (max-width : 991px){
.heading
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 1);
	padding:13px 0 0 0;
	margin:0;
}
.second, .two
{
	display:none;
}

.one
{
	padding:0 20px;
}
.lnews
{
	margin:15px 20px 0 10px !important;
}
}

@media only screen and (min-width : 992px) and (max-width : 2000px){
.heading
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 1);
	padding:13px 0 0 0;
	margin:0;
}
.second, .two
{
	display:none;
}

.lnews
{
	margin:15px 0 0 30px !important;
}

}

@media only screen and (min-width : 320px) and (max-width : 991px){
.img
{
	width:100%;
}

.header
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fa5d35;
	text-align:left;
	font-weight:bold;
	padding:0 0 0 20px;
}

.info
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#605f5f;
	text-align:justify;
	font-weight:bold;
	padding:0 20px;
}

.read
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ea4e28;
	font-weight:bold;
}

.read a:link
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ea4e28;
	font-weight:bold;
	text-decoration:none;
}

.read a:active
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ea4e28;
	font-weight:bold;
	text-decoration:none;
}

.read a:visited
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ea4e28;
	font-weight:bold;
	text-decoration:none;
}

.read a:hover
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ea4e28;
	font-weight:bold;
	text-decoration:underline;
}

}

@media only screen and (min-width : 992px) and (max-width : 2000px){
.img
{
	width:100%;
}

.header
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fa5d35;
	text-align:left;
	font-weight:bold;
}

.info
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#605f5f;
	text-align:justify;
	font-weight:bold;
}

.read
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ea4e28;
	font-weight:bold;
}

.read a:link
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ea4e28;
	font-weight:bold;
	text-decoration:none;
}

.read a:active
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ea4e28;
	font-weight:bold;
	text-decoration:none;
}

.read a:visited
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ea4e28;
	font-weight:bold;
	text-decoration:none;
}

.read a:hover
{
	font-family:'Frutiger', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ea4e28;
	font-weight:bold;
	text-decoration:underline;
}

}